body {
  font-family: 'Raleway', Arial, sans-serif;
  font-variant-numeric: lining-nums;
  font-feature-settings: "lnum" 1;
}
#allrecords .t-catalog__prod-snippet__container {
    padding-top: 24px; /* Верхний отступ */
    padding-bottom: 40px; /* Нижний отступ */
}

@media screen and (max-width: 560px) {
    #allrecords .t-catalog__prod-snippet__container {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}
#allrecords h1.t-catalog__prod-popup__name {
    font-size: 45px;
    line-height: 1.2;
}

@media screen and (max-width: 1199px) {
    #allrecords h1.t-catalog__prod-popup__name {
        font-size: 32px;
        line-height: 1.2;
    }
}

@media screen and (max-width: 960px) {
    #allrecords h1.t-catalog__prod-popup__name {
        font-size: 28px;
        line-height: 1.2;
    }
}

@media screen and (max-width: 560px) {
    #allrecords h1.t-catalog__prod-popup__name {
        font-size: 24px;
        line-height: 1.2;
    }
}

@media screen and (max-width: 479px) {
    #allrecords h1.t-catalog__prod-popup__name {
        font-size: 28px;
        line-height: 1.2;
    }
}
#rec2124887851 {
    width: 100% !important;
    max-width: 100% !important;
}

#allrecords .t-catalog__prod-popup__price-wrapper {
    width: 1000px; !important
    height: 1000px; !important
}

#allrecords .t-catalog__prod-popup__btn, .t-btn t-btnflex_sm t-btnflex, .t-btnflex_type_button { /*это про кнопку*/
    width: 1160px;
}
